## Acknowledged:
## 'service' command is used to determine whether Docker is running.
## With "service" call we can avoid attempts to execute bunch of docker
## commands and/or ignore their failures.
maintainer-script-should-not-use-service postrm:*
